{% load static %}
{% load render_bundle get_files from webpack_loader %}<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>{% block title %}Crew Management{% endblock %} &bull; Sea-Watch</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="shortcut icon" type="image/x-icon" href="{% static 'favicon.png' %}">
    {{ features|json_script:"features-data" }}
    {% if not SKIP_JS %}
        <script>
            {% get_files 'main' 'css' as css_files %}
            window.contentsCss = '{{ css_files.0.url }}';
        </script>
        {% render_bundle 'main' %}
    {% endif %}
    <style>
        body.env-warning::before {
            white-space: nowrap;
            overflow: hidden;
            display: block;
            max-width: 100%;
            border: 0 solid var(--env-warning-color);
            border-width: 0 20px;
            background-color: var(--env-warning-color);
            content: var(--env-warning-message);
        }
        body.env-warning {
            border: 8px solid var(--env-warning-color);
            border-top-width: 0;
        }
    </style>

  </head>
  <body{% include "body_env_warning.htmlpart" %}>
      {% block body %}{% endblock %}
  </body>
</html>
